<?xml version="1.0"?>
<?xml-stylesheet href="chrome://global/skin/" type="text/css"?>
<!DOCTYPE overlay SYSTEM "chrome://dustmeselectors/locale/dustmeselectors.dtd">

<dialog xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul" 
	id="dms-clearconfirm"
	buttons="accept,cancel" 
	defaultButton="cancel" 
	buttonlabelaccept="&dms.dialog.confirm.yes;"
	buttonlabelcancel="&dms.dialog.confirm.no;" 
	buttonaccesskeyaccept="&dms.dialog.accesskey.yes;" 
	buttonaccesskeycancel="&dms.dialog.accesskey.no;" 
	title="&dms.dialog.clearconfirm.title;"
	ondialogaccept="opener.DustMeSelectors_browser.doClearAllSavedSelectors();">
	
	<description style="margin-bottom:10px;max-width:300px;">
		&dms.dialog.clearallconfirm.label;
	</description>
	
</dialog>